<html lang=it>

<head>
    <meta "charset=utf-8" />
    <title> <a id=top>I </a>testi dei pinguini tattici nucleari </title>
    <link rel="stylesheet" href="cartella_1/cartella_1_1/ilmiofogliodistile.css">
</head>

<body>
    <h1> <span style='font-size:100px;'>&#127926;</span>Alcuni testi da analizzare <span
            style='font-size:100px;'>&#127926;</span> </h1>
    <h2> Il citazionismo </h2>
    <header>
        <h3> Breve introduzione </h3>
        <p> I Pinguini Tattici Nucleari sono, come loro stessi hanno affermato in diverse interviste, un gruppo che
            aspira sì al successo, ma senza troppe pretese. <i>Fuori dall’Hype </i>non è solo un titolo ma un vero e
            proprio mood per il gruppo, che si sente un po’ tagliato fuori dai meccanismi guidati dall’hype tanto nel
            mondo musicale come nelle proprie vite. Si sentono proprio degli«<b>sfigat</b>» . I testi delle loro canzoni
            non possono che riflettere le personalità dei vari membri del gruppo, che propongono spesso e volentieri
            similitudini e metafore associate a citazioni di ogni tipo e riescono, oltre ad esemplificare i concetti
            proposti in modo chiaro ed immediato, a catturare l’attenzione degli ascoltatori di ogni fascia d’età. <br>
            In virtù di quanto appena detto, non si può non trovare un’assonanza con il titolo del brano <i>Ringo
                Starr</i>, che di fatti parla del mancato successo del batterista dei Beatles, «sfigato» a cui di certo
            non mancava il talento. <br> Riccardo al riguardo ha affermato:
        </p>
        <h3>
            <blockquote
                cite="https://www.radioitalia.it/multimedia/video/intervista-ai-pinguini-tattici-nucleari-artista-day--514712">
                <pre title="da Intervista Radio Italia:2020"> “la Trap e altri generi si
focalizzano
sui primi,
su quelli che
ce la fanno,
ma anche solo statisticamente
i secondi,
terzi e
quarti sono di più
e scrivere una canzone su di loro
è giusto (ride)”

</pre>
            </blockquote>
        </h3>
    </header>
    <p>La citazione a Ringo Starr non è l’unica del testo, ma soprattutto non è l’unica dell’album,In questo capitolo ci
        si dedicherà alla classificazione dei riferimenti esterni all’interno dei brani dell’album scelto . Per farlo ci
        si avvarrà anche del contributo dato dal sito online <a href="https://genius.com/"> <i>Genius Lyrics</i></a>, in
        cui gli utenti possono aggiungere delle note per spiegare il contenuto di uno o più versi di una qualsiasi
        canzone. <br>
        Se hai voglia puoi cliccare sui titoli delle canzoni per andare al video youtube di ciascuna. Dato che la
        ricerca è iniziata dal titolo della canzone <a href="https://it.wikipedia.org/wiki/Ringo_Starr">Ringo Starr</a>,
        si continuerà a ricercare le citazioni all’interno degli altri titoli dell’album, in particolare:
    </p>

    <ol>
        <li> <a href="https://www.youtube.com/watch?v=MrNdy7Uk6po"> <i>Lake Washington Boulevard </a></i>: come
            ampiamente confermato durante diverse interviste, il titolo della canzone fa riferimento alla strada di
            Seattle in cui viveva il famoso Kurt Cobain e in cui si verificò il suo tragico suicidio nel 1994. Il testo
            è chiaramente narrativo, è composto da diverse immagini, fedeli alla realtà dei fatti in alcuni dettagli:
            Cobain era davvero "figlio dei ritardi del treno" —di un meccanico ferroviario— e la madre "cercava il senso
            della vita nei bar" —era infatti una barista. Nel testo viene poi citata una Chiara, che corrisponderebbe a
            Courtney Love, storica compagna del cantante dei Nirvana, assente nel momento in cui <i>si sentirà uno sparo
                in lontananza</i> . </li>
        <li> <a href="https://www.youtube.com/watch?v=vF9ijBSdQag"><i>La banalità del mare </a></i> : il titolo di
            questo brano prende spunto dal nome del saggio della scrittrice Hannah Arendt, il cui titolo è <i>La
                banalità del male</i>, e ne cambia il significato attraverso l’espediente del metagramma. Il saggio in
            questione, pubblicato nel 1963 in seguito al processo contro il criminale nazista Adolf Eichmann, riflette
            sulla mancata comprensione delle proprie responsabilità nei crimini commessi contro gli ebrei e ne
            attribuisce la causa ad una sorta di privazione di pensiero da parte dei carnefici, che non sono altro che
            banali individui all’interno di un meccanismo realmente malvagio. </li>
        <li> <a href="https://www.youtube.com/watch?v=7lWNwK-6Hp0"><i>Freddie </a></i> : come dichiarato dalla band, la
            canzone risulta essere un omaggio ad un’altra grande star del panorama musicale mondiale, ovvero Freddie
            Mercury. Il testo racconta di un ragazzo omosessuale, calato nella realtà provinciale italiana, che non sa
            come approcciarsi ai genitori per comunicare loro il suo orientamento. </li>
    </ol>
    <p> Se vuoi interrompere la lettura per vedere alcune foto del gruppo <a href="cartella_1/cartella_1_1/foto.html">
            clicca qui </a> oppure torna alla <a href="htmlprogetto.html"> homepage </a>. </p>

    <table style="border: 1px solid white;border-collapse:collapse;background-color: LavenderBlush">
        <tr>
            <th> <img src="cartella_immagini_1/berlino_illustrazione.jpeg" alt="Berlino, La casa di Carta" ;
                    style="width=30;height=30"> </th>
            <th> <img src="cartella_immagini_1/stranger_things.jpeg" alt="Stranger things Logo"
                    style="width=30;height=20"> </th>
            <th> <img src="cartella_immagini_1/tv_netflix.jpeg" alt="Netflix" style="width=30;height=30"> </th>
            <th> <img src="cartella_immagini_1/gameofthrones.jpeg" alt="Il trono di Spade" style="width=30;height=30">
            </th>
            <th> <img src="cartella_immagini_1/squid_game.jpeg" alt="Squid Game" style="width=30;height=30"> </th>
        </tr>
    </table>
    <h2> <a id=cap1>Serie </a>tv e film </h2>
    <p>I titoli delle tracce non sono i soli soggetti a questo fenomeno, anche all’interno dei testi del gruppo
        bergamasco, la tendenza è la stessa: molti sono, ad esempio, i riferimenti a personaggi di serie tv e film che
        vengono citati in modo più o meno esplicito. In questo paragrafo si tenterà di elencare —e spiegare, ove
        necessario— le citazioni presenti nei singoli brani. In ordine appaiono: </p>
    <table>
        <tr>
            <th> Canzone</th>
            <th> Citazione </th>
            <th> Spiegazione </th>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=J3n4CrZxu3g"><i> Ringo Starr </i></a> </td>
            <td> “Il cerchio della vita impone che per un Re Leone vivano almeno tre iene” </td>
            <td> Il cerchio della vita è un chiaro riferimento alla colonna sonora del film d’animazione <i>Il re leone
                </i> del 1994; quest’incipit serve a Riccardo per introdurre un’immagine significativa: se c’è un re
                leone, ossia qualcuno che spicca tra gli altri per i propri valori di coraggio ed onestà, ci sono sempre
                anche le iene, che nell’omonimo film sono tre (Shenzi, Ed e Banzai) e si configurano come “antagonisti
                secondari”, dato che il vero cattivo della storia rimane il leone Scar. È significativo, in una canzone
                che parla di eterni secondi, citare coloro che sì sono cattivi, ma non più di altri. </td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=UtGId5KlSZU"><i>Antartide</i> </a></td>
            <td> “Ad undici anni quando eri piccola aspettavi una lettera da Hogwarts” </td>
            <td> I primi due versi di questo brano costituiscono un chiarissimo riferimento alla saga cinematografica di
                Harry Potter, in cui viene detto che tradizionalmente ad undici anni arriverebbe a ciascun giovane mago
                una lettera da parte della scuola di magia e stregoneria di Hogwarts. Riccardo ha inserito, per
                descrivere una ragazza sognatrice, un’immagine chiarissima per chiunque abbia letto i libri della
                celebre saga di J.K. Rowling (o perlomeno visto i film).</td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=INA5qkT-ht4"><i>Nonono</i></a> </td>
            <td> “Che bello quando balli con quegli occhi gelidi, mi piace se ti muovi come fanno i lemuri” </td>
            <td> Questa citazione invece prende spunto dal film d’animazione Madagascar (2005) in cui compaiono dei
                divertenti lemuri, capitanati da re Julien, dediti alle feste. Proprio durante le celebrazioni il
                monarca canta una canzone estremamente orecchiabile, il cui titolo è proprio "I like your moving
                moving", tradotto fedelmente nella versione italiana con <i> mi piace se ti muovi</i>. </td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=WGqRbimEb6w"><i> Sashimi </i></a> </td>
            <td> “Monsters & Co. c’ha insegnato tutto sulla vita, cioè che una risata è più forte di un milione di
                grida” </td>
            <td> <i> Monsters & Co.</i> è il titolo di un film d’animazione prodotto dalla Pixar nel 2001. I
                protagonisti sono Sully e Mike, che vivono nella città di Mostropoli, la quale converte le urla dei
                bambini in energia elettrica e il lavoro dei mostri è proprio quello di spaventare i bambini così da
                alimentare la città. Alla fine del film però, i mostri si rendono conto che le risate dei bambini
                contengono molta più energia delle loro grida e riescono a cambiare il sistema. Come molti altri film di
                produzione Pixar, la morale nascosta all’interno dei film d’animazione è utile per grandi e piccini e
                Riccardo non ha perso l’occasione d’inserire la citazione
                all’interno del testo. </td>
        </tr>
        <td> <a href="https://www.youtube.com/watch?v=2J4G4NJHnt8&t=96s"><i> Verdura </i> </a></td>
        <td> “Una parola è troppa, due invece sono poche e allora in bocca al lupo principessa Mononoke” </td>
        <td> In due versi i Pinguini Tattici Nucleari sono stati capaci di mettere insieme due mondi: da un lato c’è la
            frase resa celebre da Lino Banfi nella serie TV Un medico in famiglia, che usa quest’espressione per
            sottolineare l’importanza delle proprie parole: spesso usare una parola per descrivere qualcosa diventa
            rischioso, ma per approfondire il concetto non potranno bastarne due soltanto. È insomma un modo carino per
            invitare l’interlocutore ad una riflessione concreta, prima che apra bocca. Il secondo verso invece fa
            riferimento al film d’animazione diretto da
            Miyazaki, la cui protagonista è una principessa allevata dai lupi. </td>
        </tr>
    </table>
    <br>

    <table style="border: 1px solid white;border-collapse: collapse;background-color: LavenderBlush">
        <tr>
            <th> <img src="cartella_1/cartella_immagini_2/quentin_tarantino.jpeg" alt="Quentin_Tarantino"
                    style="width=30;height=30"> </th>
            <th> <img src="cartella_1/cartella_immagini_2/elvis_presley.jpeg" alt="Elvis_Presley"
                    style="width=30;height=30"> </th>
            <th> <img src="cartella_1/cartella_immagini_2/audrey_hepburn.jpeg" alt="Audrey_Hepburn"
                    style="width=30;height=30"> </th>
            <th> <img src="cartella_1/cartella_immagini_2/michael_jackson.jpeg" alt="Michael_Jackson"
                    style="width=30;height=30"> </th>
            <th> <img src="cartella_1/cartella_immagini_2/charlie.jpeg" alt="Charlie_Chaplin"
                    style="width=30;height=30"> </th>
        </tr>
    </table>
    <h2> Personaggi storici e celebrità </h2>
    <p>Oltre i personaggi fittizi provenienti da serie TV e film, a Riccardo piace anche citare personalità di spicco
        provenienti da qualsivoglia ambito della storia. </p>
    <table>
        <tr>
            <th> Canzone</th>
            <th> Citazione </th>
            <th> Spiegazione </th>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=J3n4CrZxu3g"><i> Ringo Starr </i></a> </td>
            <td> “In un mondo di John e di Paul, io sono Ringo Starr” </td>
            <td> Oltre il già citato batterista dei Beatles, nel testo del brano sanremese troviamo anche John Lennon e
                Paul McCartney, colleghi del protagonista del brano, che riportano la mente sempre allo stesso punto: in
                un mondo di vincitori, c’è anche chi, seppur talentuoso, passa in secondo piano rispetto ad altri e
                viene ricordato sempre come l’eterno secondo. </td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=UtGId5KlSZU"><i>Antartide</i> </a></td>
            <td> “E disegni arcobaleni sopra Pinochet” </td>
            <td> Pinochet è stato un generale e politico cileno, che governò il Paese come dittatore per molti anni,
                diventando il responsabile di crimini contro l’umanità. La ragazza della canzone, dunque, disegnando
                arcobaleni sulle immagini ritraenti l’uomo, sembra voler simboleggiare una ribellione contro le
                oppressioni.</td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=INA5qkT-ht4"><i>Nonono</i></a> </td>
            <td> “E gli ultimi saranno i primi come Steven Bradbury”</td>
            <td> Steven Bradbury è stato un pattinatore australiano, reso celebre soprattutto per la sua partecipazione
                alle Olimpiadi invernali nel 2002. In quell’occasione infatti ha vinto, contro ogni pronostico, la
                medaglia d’oro nella sua disciplina. Ritenuto lento e goffo, veniva deriso da molti anche per il suo
                aspetto. Durante la competizione tutti gli avversari che gli stavano davanti in classifica sono caduti
                l’uno sull’altro, portando l’uomo a rimanere l’ultimo in piedi (letteralmente). </td>
        </tr>
        <tr>
            <td> <a href="https://www.youtube.com/watch?v=WGqRbimEb6w"><i> Sashimi </i></a> </td>
            <td> “Stai nell’ombra come stavano i The Rasmus” </td>
            <td> La canzone è già di per sé un omaggio a Gong, il «susharo» preferito di Riccardo a Bergamo. In questo
                specifico verso ad essere citati sono i The Rasmus, una band finlandese il cui singolo più famoso si
                intitola proprio <i>In the Shadows </i>(tradotto <i>Nell’ombra</i>). </td>
        </tr>
        <td> <a href="https://www.youtube.com/watch?v=2J4G4NJHnt8&t=96s"><i> Verdura </i> </a></td>
        <td> “Ma alla fine va bene, alla fine vai scialla
            Si sopravvive a tutto ascoltando Lucio Dalla” </td>
        <td> Questo non è l’unico caso in cui troviamo una citazione al celebre cantautore e compositore bolognese.
            Secondo Riccardo, nonostante le brutte giornate e le storie d’amore finite male, è possibile sopravvivere a
            qualsiasi cosa grazie alle canzoni del compianto Lucio Dalla. </td>
        </tr>
    </table>

    <footer>
        <p> Se vuoi continuare la lettura e scoprire le citazioni <b> nascoste </b> nelle canzoni dei PTN continua a
            leggere <a href="cartella_1/cartella_1_1/foto.html" target="_self"> Clicca qui! </a> </p>
        <p> Per tornare all'analisi delle citazioni provenienti da serie tv e film <a href="#cap1"> Clicca qui! </a>
        </p>
        <p> Per tornare all'inizio della pagina <a href="#top"> Clicca qui! </a> </p>

    </footer>



</body>

</html>